Bug 1027537 - [Docs][blocked]Which version of windows AD is supported to combine with rhevm?
[Docs][blocked]Which version of windows AD is supported to combine with rhevm?
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.5.0
Assigned To: Julie
Tahlia Richardson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 22:28 EST by shiwang
Modified: 2014-10-21 13:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-15 10:50:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shiwang 2013-11-06 22:28:57 EST
Description of problem:

I want to know which version of windows AD is supported to combine with RHEVM.
In the Installation guide, I found the following statements.

2.3.4.2. Directory Services Support in Red Hat Enterprise Virtualization
The directory servers currently supported for use with Red Hat Enterprise Virtualization 3.1 are:

    Active Directory;
    Identity, Policy, Audit (IPA); and
    Red Hat Directory Server 9 (RHDS 9). 

It said AD is supported, do we support all version of AD? 
The customer asked me whether the following version is supported.

・Windows 2000 native
・Windows Server 2003
・Windows Server 2008 
・Windows Server 2008 R2 


Version-Release number of selected component (if applicable):

RHEVM 3.1

・Windows 2000 native
・Windows Server 2003
・Windows Server 2008 
・Windows Server 2008 R2 

How reproducible:

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Tim Hildred 2013-12-02 22:07:04 EST
Please note that the 3.1 version of the Guides is no longer actively being maintained.
Comment 2 Cheryn Tan 2013-12-03 00:01:25 EST
Marking this one for rhev-3.4.0.
Comment 6 Julie 2014-10-15 10:50:36 EDT
Hi Shiwang,
   I understand this bug was filed long time ago and I apologize for the delay in addressing this bug. I had another chat with the GSS support team, and they said they haven't run into any version support case lately and their understanding is that all versions are supported. I will therefore close this bug for now. Please open a new bug if you have see anymore issues in regards to AD versions and we can see how to make it clearer in our docs.

Cheers,
Julie

Note You need to log in before you can comment on or make changes to this bug.